.statistics-table{
	width:85%;
	border:1px solid #f6f4ef;
	background:#fff;
	font-size:1.2em;
	color:#000;
	margin-left:0;
	text-align:left;
	padding:5px 10px;
}

.statistics-result-table{
	border:1px solid #f6f4ef;
	background:#fff;
	font-size:1.2em;
	color:#000;
	margin-left:0;
	margin-top:10px;
	text-align:left;
	padding:5px 10px;
    width:100%;
}

.statistics-btn{
	text-align:right;
	vertical-align:bottom;
}

.statistics-label {
    margin-right: 35px;
    text-align: right;
}

.statistics-label input[type="radio"] {
    width: auto !important;
}

#statisticDates-div .statistics-result-table.filter-table tr td:first-child {
    font-weight: 500 !important;
}

.firefox #executedByProcedureStageViolationResult-tr{
    height: 45px;
}

.chrome #executedByProcedureStageViolationResult-tr{
    height: 42px;
}

#portlet_WorkflowStatistic_WAR_spuworkflowstatistic .t-request-details{margin-top:10px;}
#portlet_WorkflowStatistic_WAR_spuworkflowstatistic .task-line .workflow-btn-save{margin-left:0;}
#portlet_WorkflowStatistic_WAR_spuworkflowstatistic .border{margin-left: 0; width:100%;}